﻿ .top_bg_cu{height:160px;}

.Comment_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#888888;text-decoration:none;}
a.Comment_txt_12:hover{color:#333333;}

.Commentdate_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#888888;text-decoration:none;}
a.Commentdate_txt_12:hover{color:#333333;}

.commentby_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#333333;text-decoration:none;}
a.commentby_txt_11:hover{color:#888888;}

.comment_viewall_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#333333;text-decoration:none;}
a.comment_viewall_txt_11:hover{color:#888888;}

.showcomment_border{border-top:1px solid #EAEAEA;border-bottom:4px solid #EAEAEA;border-left:1px solid #EAEAEA;border-right:1px solid #EAEAEA;}

.showhorizontaldot{background:url("../images_new/dashline1_tile.png") 50% 50%;background-repeat:repeat-x;}



.gallery_heading_txt_10{font-family:arial,verdana,sans-serif;font-size:10px;color:#888888;text-decoration:none;}
a.gallery_heading_txt_10:hover{color:#000000;}

.gallery_subheading_txt_10b{font-family:arial,verdana,sans-serif;font-size:10px;color:#000000;text-decoration:none;font-weight:bold;}
a.gallery_subheading_txt_10b:hover{color:#333333;}

.gallery_content_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#333333;text-decoration:none;}
a.gallery_content_txt_11:hover{color:#000000;}

.gallery_pagecount_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#333333;text-decoration:none;}
a.gallery_pagecount_txt_11:hover{color:#888888;}

.gallery_caption_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none;}
a.gallery_caption_txt_12:hover{color:#333333;}

.gallery_inthisphoto_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#000000;text-decoration:none;}
a.gallery_inthisphoto_txt_11:hover{color:#333333;}

.gallery_prev_img
{
width:26px;
height:26px;
background:url("../images_new/prev_img.jpg") 0 0;
background-repeat:no-repeat;
}
.gallery_next_img
{
width:26px;
height:26px;
background:url("../images_new/next_img.jpg") 0 0;
background-repeat:no-repeat;
}

.viewall_img
{
width:7px;
height:7px;
background:url("../images_new/arrow_grey.jpg") 0 0;
background-repeat:no-repeat;
}
.comments_img
{
width:12px;
height:12px;
background:url("../images_new/icon_comments1.jpg") 0 0;
background-repeat:no-repeat;
}

.gallery_prev_gallery
{
width:43px;
height:50px;
background:url("../images_new/prev_gallery.jpg") 0 0;
background-repeat:no-repeat;
}
.gallery_next_gallery
{
width:43px;
height:43px;
background:url("../images_new/next_gallery.jpg") 0 0;
background-repeat:no-repeat;
}

.gallery_taf
{
width:192px;
height:18px;
background:url("../images_new/taf.jpg") 0 0;
background-repeat:no-repeat;
}


.gallery_taf
{
width:192px;
height:18px;
background:url("../images_new/taf.jpg") 0 0;
background-repeat:no-repeat;
}

.arrow_nav_img
{
	width:9px;
	height:5px;
	background:url("/images_new/arrow_subnav.gif") 0 0;
	background-repeat:no-repeat;
}

.gallery_rhs_presentgallery_table
{
    background-color:#FFFFFF;
}

.gallery_rhs_presentgallery_td
{
    background-color:#EBEBEB;
}

.show_bg_td
{
    background-color:#ffffff;
}


.gallery_rhs_gallery_table
{
    border:solid 1px #CAC5C5;
}

.gallery_rhs_img
{
    border:solid 6px #CC092F;
}

.gallery_rhs_imgdiv
{
    border:2px solid #EBEBEB;
}
.gallery_rhs_imgdiv:hover
{
    border:2px solid #D8546C;
}

.showNavBlk_12_txt{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none;font-weight:bold;}
a.showNavBlk_12_txt:hover{color:#CD072C;}
.show_nav_12__selected{font-family:tahoma,arial,verdana,sans-serif;font-size:12px;color:#CD072C; text-decoration:none; font-weight:bold;}

.profile_content_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#888888;text-decoration:none;}
a.profile_content_txt_11:hover{color:#333333;}

.profile_count_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#333333;text-decoration:none;}
a.profile_count_txt_11:hover{color:#888888;}

.profile_heading_txt_10{font-family:arial,verdana,sans-serif;font-size:10px;color:#888888;text-decoration:none;}
a.profile_heading_txt_10:hover{color:#000000;}

/* 8 pixels */
.profile_content_txt_8{font-family:tahoma,arial,verdana,sans-serif;font-size:8px;color:#888888;text-decoration:none;}
a.profile_content_txt_8:hover{color:#000000;}

  /* 19 pixel */
.profile_Name_black_19b{font-family:tahoma,arial,verdana,sans-serif;font-size:19px;color:#000000;text-decoration:none;font-weight:bold;}
a.profile_Name_black_19b:hover{color:#FF4200;}

.Team_Name_txt_11{font-family:arial,verdana,sans-serif;font-size:11px;color:#888888;text-decoration:none;}
a.Team_Name_txt_11:hover{color:#333333;}

.Team_Member_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#888888;text-decoration:none;}
a.Team_Member_txt_12:hover{color:#333333;}

.profilecontent_border{border-top:1px solid #EAEAEA;border-bottom:4px solid #EAEAEA;border-left:1px solid #EAEAEA;border-right:1px solid #EAEAEA;}

.profilehorizontaldot{background:url("../images_new/dashline1_tile.png") 50% 50%;background-repeat:repeat-x;}


.bottom_bar_links_10{font-family:arial,verdana,sans-serif;font-size:10px;color:#888888;text-decoration:none;}
a.bottom_bar_links_10:hover{color:#333333;}

.starnetwork_links{font-family:arial,verdana,sans-serif;font-size:11px;color:#003592;text-decoration:none;}
a.starnetwork_links:hover{color:#000000;}

.discuss_txt_13{font-family:arial,verdana,sans-serif;font-size:13px;color:#333333;text-decoration:none;}
a.discuss_txt_13:hover{color:#000000;}

.poll_txt_13{font-family:arial,verdana,sans-serif;font-size:13px;color:#333333;text-decoration:none;}
a.poll_txt_13:hover{color:#000000;}


.discuss_txt_10{font-family:arial,verdana,sans-serif;font-size:10px;color:#888888;text-decoration:none;}
a.discuss_txt_10:hover{color:#000000;}

.discuss_txt_9{font-family:arial,verdana,sans-serif;font-size:9px;color:#888888;text-decoration:none;}
a.discuss_txt_9:hover{color:#000000;}

.discuss_txt_10b{font-family:arial,verdana,sans-serif;font-size:10px;color:#901C3B;text-decoration:none;}
a.discuss_txt_10b:hover{color:#000000;}

.character_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#888888;text-decoration:none;}
a.character_txt_12:hover{color:#000000;}

.character_hdr_14b{font-family:arial,verdana,sans-serif;font-size:14px;color:#333333;text-decoration:none;}
a.character_hdr_14b:hover{color:#000000;}

.discuss_txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#333333;text-decoration:none;}
a.discuss_txt_12:hover{color:#000000;}


.bottom_bar__txt_12{font-family:arial,verdana,sans-serif;font-size:12px;color:#000000;text-decoration:none;}a.black_txt_12:hover{color:#333333;}